
/* Class = "NSTextFieldCell"; title = "Inset:"; ObjectID = "3F3-Zc-ABx"; */
"3F3-Zc-ABx.title" = "Inset:";

/* Class = "NSTextFieldCell"; title = "Border:"; ObjectID = "MqW-mX-ej6"; */
"MqW-mX-ej6.title" = "Border:";

/* Class = "NSTextFieldCell"; title = "Spacing:"; ObjectID = "UCO-xB-6OB"; */
"UCO-xB-6OB.title" = "Spacing:";

/* Class = "NSTextFieldCell"; title = "Selection"; ObjectID = "ZnR-F8-DCH"; */
"ZnR-F8-DCH.title" = "Selection";

/* Class = "NSTextFieldCell"; title = "Corner:"; ObjectID = "hck-nb-skH"; */
"hck-nb-skH.title" = "Corner:";

/* Class = "NSTextFieldCell"; title = "View"; ObjectID = "vxh-Lb-93t"; */
"vxh-Lb-93t.title" = "View";
